.war-row{
    /*font-size: 20px;*/
    background: rgba(255, 235, 88, 0.8);
}

.err-row{
    /*font-size: 20px;*/
    background: rgba(255, 68, 68, 0.85);
}

.good-row{
    /*font-size: 20px;*/
    background: rgba(95, 215, 45, 0.85);
}

.blank-row{

}

#table{
    /*text-align: left;*/
    font-size: 16px;
}

.pagination {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.react-bootstrap-table-page-btns-ul{
    float: right;
    margin-top: 0;
}